@media(max-width : 991px){

    /* custom class */

    .text-content{
        width: 100%;
    }

    /* header  */
    .navigation-wrap .navbar-brand img{
        height: 3rem;
    }
    .navigation-wrap{
        background-color: var(--white-color);
        text-align:center;

    }

    .navigation-wrap .nav-link{
        line-height: 2rem;
        color:rgb(13, 13, 13);
    }

    .top-banner{ 
        padding: 10.89rem 0 9rem;
    }

    /* about section  */
    .about-content{
        padding-left: 0rem !important;
    }
    .food-type ul li::before{
        margin-left: 20px;
    }
}


@media(max-width : 767px){

    /* custom class */
h1{
    font-size: 2.8rem;
}
h2{
    font-size: 1.3rem;
    line-height: 28px;
}


    
}

@media(max-width : 575px){
    /* about section  */
    .about-content h2{
        padding-top: 40px !important;
    }
    
}

@media(max-width : 330px){


}